﻿* {
 box-sizing: border-box;
 scrollbar-width:thin;
 scrollbar-color:#10465e #b9dfdf;
}

body {
 font-family: "open sans", sans serif;
 color: #10465e;
 line-height: .8em;
 padding: 0;
 margin: auto;
}

#mainTable {
 font-size: .8em;
 font-family: "open sans", sans serif;
 color: #10465e;
 line-height: 1em;
 text-align: center;
 width: 50%;
 padding: 0px;
 border-spacing: 12px;
}
img {
 border: 0px;
}
.tb_header {
 padding-bottom: 8px;
 font-family: "open sans", sans serif;
}

#fldLeft    {
 width: 120px;
 height: 180px;
 margin: 0;
 padding: 0;
 border: 1px solid #10465e;
 font-family: "open sans", sans serif;
}
#fldRight   {
 width: 120px;
 height: 180px;
 margin: 0;
 padding: 0;
 border: 1px solid #10465e;
 font-family: "open sans", sans serif;
}
#fldMiddleT {
 text-align: center;
 width: 150px;
 height: 75px;
 padding:0px;
 border: 1px solid #10465e;
 font-family: "open sans", sans serif;
}
#fldMiddleB {
 text-align: center;
 width: 150px;
 height: 75px;
 padding: 0px;
 border: 1px solid #10465e;
 font-family: "open sans", sans serif;
}

div#resultField {
 display: block;
 width: 80%;
 margin: 0px auto;
}

.resTable {
 display: block;
 float: left;
 font-size:12px;
 line-height:120%;
 margin: 0.5em;
 border: 1px solid #10465e;
 border-collapse:collapse;
 text-align: center;
 font-family: "open sans", sans serif;
}

.resTableH {
 color:#ffffff;
 background-color:#10465e;
 text-align:center;
 border:1px solid #10465e;
 font-family: "open sans", sans serif;
}
.resTableL {
 color: #10465e;
 border:1px solid #10465e;
 text-align:right;
 padding-right:5px;
 padding-left:20px;
 font-family: "open sans", sans serif;
}
.resTableR {
 color: #10465e;
 border:1px solid #10465e;
 padding-left:5px;
 font-family: "open sans", sans serif;
 width: 13em;
}

a {
 text-decoration:none;
 font-weight: 600;
 color: #10465e;
}
a:hover {
 color:#0cc;
 text-decoration: none;
}

.style4 {
 font-family: "open sans", sans serif;
 color: #10465e;
 font-size: .8em;
}
.style4 a, .style4 a:visited {
 color: #10465e;
}

.style4 a:hover {
 color: #0cc;
}

::-moz-selection {
 color:#fff;
 text-shadow:-1px -1px 0 #0cc,1px -1px 0 #0cc,-1px 1px 0 #0cc,1px 1px 0 #0cc,0 0 6px #0cc
}

::selection {
 color:#fff;
 text-shadow:-1px -1px 0 #0cc,1px -1px 0 #0cc,-1px 1px 0 #0cc,1px 1px 0 #0cc,0 0 6px #0cc
}

::-webkit-scrollbar {
 width:1em
}

::-webkit-scrollbar-track {
 background:#d7f2fa
}

::-webkit-scrollbar-thumb {
 background-color:#10465e;
 border:3px #fff;
 border-radius:10px
}
